Subject: FVWM: fvwm problem

From: Ben Bogart <[email-masked]>
Date: Thu, 29 Apr 1999 21:03:18 -0700

Help! I've using fvwm2 with with FvwmButtons Module and some of the programs 

will no be envoked from thier buttons. I'm guessing this could be a mem stack 

problem?  here is my FvwmButtons config file:

################## FvwmButtons button-bar ################################

*FvwmButtonsGeometry -2+2

*FvwmButtonsBack grey50

*FvwmButtonsColumns 1

*FvwmButtonsPixmap none

*FvwmButtonsPadding 0 0

*FvwmButtons (Size 48 48 Frame 0 Padding 0 0 Swallow xload 'exec xload 

-geometry 48x48 -hl blue -jumpscroll 10 -update 5 -bg grey50 &')

*FvwmButtons (Frame 0 Swallow asclock 'exec asclock -shape -12 &')

*FvwmButtons (Title csh, Icon Monitor.xpm, Action `Exec aterm -title csh &`)

*FvwmButtons (Title "su csh", Icon Computer.xpm, Action `Exec aterm -e su &`)

<bold>*FvwmButtons (Title Imaging, Icon Brush.xpm, Action `Exec display 

&`)</bold>

*FvwmButtons (Title Editor, Icon Publish.xpm, Action `Exec xvile &`)

<bold>*FvwmButtons (Title PPP, Icon interface.xpm, Action `Exec pppd &`)</bold>

*FvwmButtons (Title Web, Icon WWW.xpm, Action `Exec nohup arena &`)

*FvwmButtons (Title Mail, Icon e1.xpm, Action `Exec exmh &`)

Buttons in bold do not work.

--UAA23225.925443884/pop3.portal.ca

Content-Type: text/plain

Ben Bogart

NetBSD 1.3.2, Custom Kernel, Amiga 3000, 24MB Ram, 2.1GB HD, EGS Spectrum Card.

-- 

Ben Bogart

NetBSD 1.3.2, Custom Kernel, Amiga 3000, 24MB Ram, 2.1GB HD, EGS Spectrum Card.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 30 Apr 1999 11:57:50 +0200

On Thu, Apr 29, 1999 at 09:03:18PM -0700, [email-masked] wrote:
>   Help! I've using fvwm2 with with FvwmButtons Module and some of the 
> programs   will no be envoked from thier buttons. I'm guessing this 
> could be a mem stack   problem?  here is my FvwmButtons config file:  
> 
> ...
> 

Duh, could you simply tell us which don't work? There are people
(e.g. me) who can't read RTF mails (or better: don't want to).

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Lee Willis <[email-masked]>
Date: 30 Apr 1999 11:19:40 +0100

> (e.g. me) who can't read RTF mails (or better: don't want to).

*FvwmButtons (Title Imaging, Icon Brush.xpm, Action `Exec display
&`)

*FvwmButtons (Title PPP, Icon interface.xpm, Action `Exec pppd &`)

Lee.
-- 
I was doing object-oriented assembly at 1 year old ...  
For some reason my mom insists on calling it "Playing with blocks"
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].